{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'styles/register.css' %}">
    <style>
        td {
            border-color: initial;
        }
    </style>
</head>
  <body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
            <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
            <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
            <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
            <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
        </div>
        <a href="/tiket-saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
        <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
    </nav>

    <h3 class="text-center field-label" style="padding-top: 30px; padding-bottom: 20px">TIKET SAYA</h3> 
    <div class="row" style="padding: 50px; padding-top:0%">
        <div class="col-sm-4">
            <div class="card text-white bg-dark mb-3 text-center">
                <div class="card-body">
                    <table class="table table-hover">
                        <thead>
                            <tr>
                                <td colspan="2" class="field-label text-center">
                                    <h4>Nomor Tiket: tkt01</h4>
                                </td>
                            </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>
                                <label class="field-label">Instansi Penyelenggara</label>
                            </td>
                            <td>
                                <label class="field-label">Rumah Sakit Merdeka</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Waktu Pelaksanaan</label>
                            </td>
                            <td>
                                <label class="field-label">14 Maret 2021 16.11</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Status Tiket</label>
                            </td>
                            <td>
                                <label class="field-label">Tidak lolos screening</label>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <a href=""><button type="button" class="btn btn-outline-primary">DETAIL</button></a>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card text-white bg-dark mb-3 text-center">
                <div class="card-body">
                    <table class="table table-hover">
                        <thead>
                            <tr>
                                <td colspan="2" class="field-label text-center">
                                    <h4>Nomor Tiket: tkt10</h4>
                                </td>
                            </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>
                                <label class="field-label">Instansi Penyelenggara</label>
                            </td>
                            <td>
                                <label class="field-label">Rumah Sakit Pertama</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Waktu Pelaksanaan</label>
                            </td>
                            <td>
                                <label class="field-label">18 Mei 2021 03.40</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Status Tiket</label>
                            </td>
                            <td>
                                <label class="field-label">Selesai Vaksin</label>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <a href=""><button type="button" class="btn btn-outline-primary">DETAIL</button></a>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card text-white bg-dark mb-3 text-center">
                <div class="card-body">
                    <table class="table table-hover">
                        <thead>
                            <tr>
                                <td colspan="2" class="field-label text-center">
                                    <h4>Nomor Tiket: tkt24</h4>
                                </td>
                            </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>
                                <label class="field-label">Instansi Penyelenggara</label>
                            </td>
                            <td>
                                <label class="field-label">PT Bintang Pratama</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Waktu Pelaksanaan</label>
                            </td>
                            <td>
                                <label class="field-label">09 September 2021 14.27</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label class="field-label">Status Tiket</label>
                            </td>
                            <td>
                                <label class="field-label">Terdaftar</label>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <a href="/tiket-saya/detail"><button type="button" class="btn btn-outline-primary">DETAIL</button></a>
                </div>
            </div>
        </div>
    </div>
  </body>
</html>
